@charset "UTF-8";
/*-----Reset -------*/
div, p, h1, h2, h3, ul, ol, li, dl, dd, dt, img, body, form{margin:0em; padding:0em}
/*----- Podstawy - style elementów -------*/
body{padding:0; color:#000; font-family:Verdana; font-size:13px; line-height:17px}
h1, h2, h3{clear:both; border-bottom:1px solid #D7DDB9}
h1{margin:0.5em 0em 0.5em 0em; font-size:2.5em; line-height:2.5em; font-weight:normal}
h2{margin:1.5em 0em 1em 0em; font-size:2em; line-height:2em; font-weight:normal}
h3{margin:1.5em 0em 1em 0em; font-size:1.5em; line-height:1.5em; font-weight:normal}
img{border:none; vertical-align:bottom}
p{margin:1em 0em 1em 0em; page-break-after:auto; page-break-before:auto; page-break-inside:avoid}
li{margin:0 0 0.5em 0;}
a{text-decoration:underline; color:black}
/*
a:after{content:"["attr(href) "- "attr(title) "] "}
*/
/* czasowy styl dla tytułu - do usunięcia jak zostanie zmieniony z h3 na h1 */
.zajawka h3.box_tytul {font-size: 2.5em;}
/* czasowy styl dla tytułu  - koniec*/

ul, ol, dl{margin:1em 0em 1em 2em}

.footer,
.header__bottom,
.header__top .textsize,
.header__top #keyboard-shortcuts,
.header__top .accessibility,
.header__top .language,
.header__top .bip,
.header__top .dostepnoscForm,
#skip,
.social.social--article,
.social.social--sidebar,
.breadcrumb,
.adminModul,
.sharing.sharing--article,
.hr-bold {
    display: none !important;
}

body .header .header__top {
    border-bottom: 2px #ccc solid;
    padding: 0;
    margin: 0;
}

body .article .article__title,
body .main .main__title {
    display: inline-block;
    font-size: 25px;
    line-height: 32px;
    padding-bottom: 20px;
    margin: 0 0 22px;
    font-weight: 300;
}